Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-1877

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-1877
Last Modified 05 Aug 2015 12:27:04
Published 13 Mar 2014 10:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-1877

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Dokeos 2.1.1 allow remote attackers to inject arbitrary web script or HTML via the (1) Phone, (2) Street, (3) Address line, (4) Zip code, or (5) City field to main/auth/profile.php; (6) Subject field to main/social/groups.php; or (7) Message body field to main/messages/view_message.php.

Vulnerable Systems

Application

  • Dokeos Project Dokeos 2.1.1


References

XF - dokeos-cve20141877-xss(91295)

MISC - http://www.xchg.info/?p=381

MLIST - [oss-security] 20140207 Re: Dokeos 2.1.1 Multiple Stored XSS Vulnerabilities

MLIST - [oss-security] 20140206 Dokeos 2.1.1 Multiple Stored XSS Vulnerabilities

BID - 65416


Last Updated: 27 May 2016 11:04:42